html, body {
  margin: 0;
  padding: 0;
}
canvas {
  display: block;
}
body {
  display: flex;
  background-color: #151515;
  flex-direction: row;
  justify-content: center;
}
#rightHand {
  display: flex;
  max-height: 80vh;
  margin: 10vh; 
  align-items: center;
}
#titulo {
  text-align: right;
  color: white;
  align-items:center;
  display:flex;
  font-weight:300;
  }
